hwloc_location(3)

NAME
hwloc_location

SYNOPSIS

#include <memattrs.h>

  Data Structures
union hwloc_location_u

  Data Fields
enum hwloc_location_type_e type
union hwloc_location::hwloc_location_u location

Detailed Description

Where to measure attributes from.

Field Documentation

  union hwloc_location::hwloc_location_u hwloc_location::location

  enum hwloc_location_type_e hwloc_location::type

Type of location.

Author

Generated automatically by Doxygen for Hardware Locality (hwloc) from the source code.